After updating i get the following errors

Installation issues with WoWRoster

After updating i get the following errors

Postby GuaRRand » Fri Oct 20, 2006 3:55 am

AFter i updated the wowroster and characterprofiler and started to upload my lua files again, i got the following errors on the top of my screen

Code: Select all
Warning: array_keys() [function.array-keys]: The first argument should be an array in /usr/www/www.glcoti.com/public_html/roster/lib/wowdb.php on line 937

Warning: Invalid argument supplied for foreach() in /usr/www/www.glcoti.com/public_html/roster/lib/wowdb.php on line 937

Warning: array_keys() [function.array-keys]: The first argument should be an array in /usr/www/www.glcoti.com/public_html/roster/lib/wowdb.php on line 937

Warning: Invalid argument supplied for foreach() in /usr/www/www.glcoti.com/public_html/roster/lib/wowdb.php on line 937

Warning: array_keys() [function.array-keys]: The first argument should be an array in /usr/www/www.glcoti.com/public_html/roster/lib/wowdb.php on line 937

Warning: Invalid argument supplied for foreach() in /usr/www/www.glcoti.com/public_html/roster/lib/wowdb.php on line 937


It stilll uploads the lua files...but something must be wrong right?
User avatar
GuaRRand
WR.net Apprentice
WR.net Apprentice
 
Posts: 32
Joined: Wed Aug 23, 2006 9:59 pm
Location: NL

Return to Installation

Who is online

Users browsing this forum: No registered users and 0 guests

cron